Subject: Trainer Candidate - Shaishav Agarwal
From: Shaishav Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:21:45 -0400

| | Tech Support Test

Name | Shaishav Agarwal
E-mail | [email-masked]
Phone Number | (+91) 9717557820
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Crossing Republic

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Account Specialist | | 37,000
Previous Employer 1 | Lenskart | Mentor/trainer | July 2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have worked as a Mentor and trainer in lenskart, I help executives on the floor to achieve their goals.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | So while training I have not faced many issues but yes there was a incident when I was handling my first batch, We don’t have much facilities af that pount in time bwcause the office was under renovation, I tried my best to gave training with the help of the data and the records which we have but we all know that without practical knowledge training is incomplete so for giving them practical knowledge, I took calls in front of the batch so that they can understand that what exactly we need to do.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service for me is giving resolution but great customer service is something in which you understand customer’s issue and provide them something which they don’t even expect. We are not computers who are taking calls we are humans so we should go a step forward and iut of the box to help our cuatomer that is great customer service.
What according to you makes you a good candidate for this position? | I have worked as an executive in my warly days, I know what problems we face what is the mind set of an executive, So it’s pretty easy for me to understand what exactly the batch needs and what they want from me, How exactly they will understand the situation and process.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |